Subject: Re: Aristech Capacity
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2000 02:35:00 -0700 (PDT)

Can you believe it... I was wrong.

Hans Rotman (Fuel Manager at CES, left in 12/99), did a deal with Aristech 
last Sept/Oct for Aristech to release the excess capacity to CES in April and 
May. John Whited (Fuel Manager at CES, still there) thinks it was release in 
CES's name. Like Chris said, we really don't need the capacity. We are short 
Hopewell capacity in Market Area 33 on the East Side. This capcity is on the 
West Side in Kentucky.

Thanks!!!!!!!!!!!!!

Chris Germany@ECT
04/03/2000 09:06 AM
To: Colleen Sullivan/HOU/ECT@ECT, Joan Veselack/Corp/Enron@ENRON, Scott 
Goodell/Corp/Enron@ENRON, Mark Breese/HOU/ECT@ECT
cc:  

Subject: Aristech Capacity

Scott Goodell thinks this might be wholesale capacity for April and May.  
This is the first time I've heard about this.  I believe Joanie said this 
capacity is primary to Op 3 which doesn't do much for us.  

I need to know if we have to take this space.  I would prefer not to take the 
space if we don't have to.

Joanie will send us an email after she checks with the CES asset management 
group.

---------------------- Forwarded by Chris Germany/HOU/ECT on 04/03/2000 08:30 
AM ---------------------------

Chris Germany
04/03/2000 08:29 AM
To: [email-masked] @ ENRON
cc: [email-masked], [email-masked], Scott 
Goodell/Corp/Enron@ENRON 
Subject: Re: TCO Capacity  

I need to check on this.  I need to make sure we are not paying for this.  If 
it turns out to be retail, I will make sure I give CES credit for the 
transport.

[email-masked] on 03/31/2000 08:16:24 AM
To: " - [email-masked]" <[email-masked]>, " - 
[email-masked]" <[email-masked]>
cc: " - *Kinney, Doug" <[email-masked]>, " - *Dalphon, 
Charles" <[email-masked]> 
Subject: TCO Capacity

Just found out that we have acces to 15,000 of Aritech's capacity on TCO for
Apr & May, for $0.01, primary COH 3-15. Can we replace capacity ENA bought for
4/1 and would there be any cost?